

/* v1 -IE7 stretchy */

body {
    margin: 10px 0px 20px 0px;
    font-family: verdana, tahoma, helvetica, arial, sans-serif;
}
#header_wrapper {
    border-top: dashed 1px #404040;
}

/* lines */
.top_border {
    border-top: dashed 1px #404040;
}
.bottom_border {
    border-bottom: dashed 1px #404040;
}
.right_border {
    border-right: dashed 1px #404040;
}
.left_border {
    border-left: dashed 1px #404040;
}

.journal_entry {
    padding: 10px 0px;
    border-bottom: dashed 1px #404040;
}
.boxTop {
    border-bottom: dashed 1px #000000;
}



/* page picker crap */
.pageNav, a.pageOn {
 /* this is the color for the Page N of N text */
   font-weight: bold; /* match the photonav text, you may delete this if it's not bold */
   }

.pageNav .nav {
   font-weight: normal;
   }

.pickerContent a.page {
   color: #fff;
   font-weight: normal;
   }

.pickerContent a.page:hover {
   background-color: #8bc91d; /* this is the background hover color for the non-selected page, pick a light color from the theme */
   color: #000; /* this is the text color, pick a dark color from the theme or use black */
   }
  .pickerContent a.pageOn, .pickerContent a.pageOn:hover {
   background-color: #666; /* this is the background for the selected page, pick a medium dark color from the theme */
   color: #8bc91d; /*text color for the selected page, light color or white */
   } 


.journal_caption_container {
    background-color: transparent;
    padding-top: 10px;
    padding-bottom: 1px;
    border: none;
}

#allthumbs_stretch #photos {
    margin-top: 10px;
    margin-bottom: 0px;
}

#allthumbs_stretch #albumNav_bottom #photoTools {
    border-bottom: none;
}

#lightBoxDetails .comments_container .comments_nav.nav {
    color: #8CCA1E;
}

#lightBoxPhotoCaption.show_details #lightBoxImage,
#lightBoxPhotoCaption.show_details #lightBoxCaption {
    border: 1px solid #333333;
}

/* stretchy css */

.smugmug_ajax #smugmug, .smugmug_ajax #header, .smugmug_ajax #footer {
    margin-left: 15px;    
    margin-right: 15px;
    min-width: 755px;
    width: auto;
}
.smugmug_ajax #smugmug #photos {
_width: 99%;
}
.smugmug_ajax #footer, .smugmug_ajax #feeds {
text-align: center;
}
.smugmug_ajax .feedLine {
float: none;border: 0 !important;
}
.smugmug_small #header, .smugmug_small #footer, .smugmug_small #smugmug {
    margin: 0 auto;
    width: 750px;
}

.slideshow.slideshow_stretch #slideshow, 
.slideshow.slideshow_stretch #header, 
.slideshow.slideshow_stretch #footer
.journal_new #journal, 
.journal_new #header, 
.journal_new #footer,
.allthumbs_stretch #allthumbs_stretch, 
.allthumbs_stretch #header, 
.allthumbs_stretch #footer {
    margin-left: 15px;    
    margin-right: 15px;
    min-width: 785px;
    width: auto;
    <!--[if IE 6]>
    _width: expression(document.documentElement.clientWidth < 815? "785px" : "auto");    
    <![endif]-->
}

.slideshow.slideshow_stretch #footer, 
.slideshow.slideshow_stretch #feeds,
.journal_new #footer, 
.journal_new #feeds,
.allthumbs_stretch #footer, 
.allthumbs_stretch #feeds {
    text-align: center;
}

.slideshow.slideshow_stretch .feedLine,
.journal_new .feedLine,
.allthumbs_stretch .feedLine {
    float: none;
    border: 0 !important;
}